@charset "utf-8"; 

#wrap * {font-family:'Noto Sans KR';}
.noto {font-family:'Noto Sans KR';}
.dot {font-family:'Dotum' !important;}
.s_title {font-size: 18px;font-weight: 700;line-height:1;}

/* header */
.news_header {width:100%; min-width:1116px; }
.news_header .head_con {position:relative;min-width:1116px;max-width:1116px;margin:0 auto;}
.news_header .head_con:after {content:'';display:block;clear:both;}

.news_header .head_top {height:45px;border-bottom:1px solid #d5d5d5;}
.news_header .logo {padding:16px 0 0 0;}
.news_header .tv_mn {position:absolute;left:95px;top:17px;}
.news_header .tv_mn ul {overflow:hidden;}
.news_header .tv_mn li {float:left;margin-right:22px;}
.news_header .tv_mn li a {line-height:1;font-size:14px;font-family:'Noto Sans KR';font-weight:300;}
.news_header .t_util {margin-top:16px;}
.news_header .t_util li .tevent_num {line-height:18px;}

.news_header .head_bottom {position: relative;height:79px;}
.news_header .cate_tit {float: left;margin:23px 0 0 0;line-height:1;font-size:34px;font-weight:700;color:#222;letter-spacing:-0.5px;}
.news_header .depth_mn {float:right;margin:29px 0 0 0;}
.news_header .depth_mn ul:after {content:'';display:block;clear:both;}
.news_header .depth_mn li {float:left;position:relative;margin-left:28px;}
.news_header .depth_mn li a {display:block;padding-right:13px;line-height:1;font-size:22px;font-family:'Noto Sans KR';font-weight:700;color:#141414;background:url('//img.tvchosun.com/images/temp/arr_mn_down.png') no-repeat right 9px;}
.news_header .depth_mn li.on a {background:url('//img.tvchosun.com/images/temp/arr_mn_up.png') no-repeat right 9px;}
.news_header .depth_mn li:first-child {margin:0 18 0 0px;}
.news_header .depth_mn li:first-child a {background:none;}

.news_header .depth2_mn {display: none;position: absolute;left:0;top:79px;z-index: 10;width:100%;height:157px;border-top: 1px solid #666;background: #f7f7f7;box-shadow:0 3px 3px rgba(0,0,0,0.2);}
.news_header .depth2_mn.active {display: block;}
.news_header .depth2_mn .in_box {display: none;overflow: hidden;width:1116px;margin:0 auto;padding-top: 48px;box-sizing:border-box;}
.news_header .depth2_mn ul {overflow: hidden;float: left;min-height:70px;box-sizing:border-box;}
.news_header .depth2_mn ul.border {position: relative;padding-left: 48px;}
.news_header .depth2_mn ul.border:before {content:'';position: absolute;left: 0;top:0;display: block;width:1px;height:62px;background: #d5d5d5;}
.news_header .depth2_mn li {padding: 6px 0 14px 0;}
.news_header .depth2_mn li a {display: block;overflow: hidden;line-height: 1;font-family:'Noto Sans KR';font-weight: 300;letter-spacing:-0.3px;}
.news_header .depth2_mn li .str {font-weight: 600;}
.news_header .depth2_mn li .dt {float: left;margin-right: 15px;font-size: 15px;color:#000;}
.news_header .depth2_mn li .dd {float: left;font-size: 13px;color:#666;}
.news_header .depth2_mn .item1 {padding-left: 107px;}
.news_header .depth2_mn .item1 ul {/*width:316px;*/width:344px;}
.news_header .depth2_mn .item1 ul:first-child {width:270px;}
.news_header .depth2_mn .item2 {padding-left: 378px;}
.news_header .depth2_mn .item2 ul {width:365px;}
.news_header .depth2_mn .item3 {padding-left: 88px;}
.news_header .depth2_mn .item3 ul {width:270px;}
.news_header .depth2_mn .item3 ul:first-child {width:200px;}
.news_header .depth2_mn .item4 {padding-left: 107px;}
.news_header .depth2_mn .item4 ul {width:365px;}
.news_header .depth2_mn .item4 ul:first-child {width:270px;}

.news_header .head_gnb {height:51px;background:#303030;}
.news_header .cate_mn  {padding-top: 18px;}
.news_header .cate_mn ul {overflow:hidden;}
.news_header .cate_mn li {float:left;position:relative;margin-right: 24px;}
.news_header .cate_mn li a {line-height:1;font-size:16px;font-family:'Noto Sans KR';font-weight:300;color:#fff;}

.news_header .s_util_mn {position: absolute;right:0;top:20px;}
.news_header .s_util_mn ul:after {content:'';display: block;clear:both;}
.news_header .s_util_mn li {float:left;margin-right: 10px;}
.news_header .s_util_mn li:last-child {margin:0 0 0 7px;}
.news_header .s_util_mn li a {line-height:1;font-size:14px;font-family:'Noto Sans KR';font-weight:300;color:#fff;}
.news_header .s_util_mn li a.g_search {display: block;margin-top: -5px;}

/* news section */
.key_news_area {overflow:hidden;max-width:1116px;margin:0 auto;padding: 43px 0 25px;border-bottom: 1px solid #666;}
.key_news_area .key_left, .key_news_area .key_center, .key_news_area .key_right {float: left;}
.key_news_area .key_left {width: 203px;margin-right: 28px;}
.key_news_area .key_left .text_news {display: block;overflow: hidden;height: 78px;margin-bottom: 19px;padding-bottom: 19px;line-height:26px;font-size: 19px;border-bottom: 1px solid #d4d4d4;}
.key_news_area .key_left .text_news:last-child {margin-bottom: 0px; border-bottom: none;}
.key_news_area .key_center {width:592px;margin-right: 28px;}
.key_news_area .key_center .thumb {position: relative;width:592px;height:332px;}
/*.key_news_area .key_center .thumb:after {content:'';display: block;position: absolute;left: 20px;bottom: 20px;width:46px;height:46px;background: url('//img.tvchosun.com/images/temp/ico_play.png') no-repeat  0 0 ;}*/
.key_news_area .key_center .thumb img {width:100%;height:100%;}
.key_news_area .key_center .tit {overflow: hidden;height:66px;margin-top: 12px;line-height:33px;font-size: 29px;font-weight:700;}
.key_news_area .key_center .txt {overflow: hidden;margin-top: 5px;font-size: 15px;color:#555;text-overflow:ellipsis;white-space:nowrap;}
.key_news_area .key_right {width:264px;border-left: 1px solid #d4d4d4;}
.key_news_area .key_right span {display: inline-block;position: relative;height:18px;padding:0 6px;line-height: 18px;text-align: center;font-size: 11px;font-family: 'Dotum' !important;letter-spacing: -1px;background: #fff;box-sizing:border-box;}
.key_news_area .key_right span.anchor {font-weight: 600;color:#df1220;border: 1px solid #df1220;}
.key_news_area .key_right span.black {color:#fff;border: 1px solid #333;background: #333;}
.key_news_area .key_right span.white {color:#666;border: 1px solid #bbb;}
.key_news_area .key_right .tag_news {position: relative;padding:0 0 20px 0;margin:0 0 23px 20px;border-bottom: 1px solid #d4d4d4;}
.key_news_area .key_right .tag_news:first-child {padding-right: 120px;}
.key_news_area .key_right .tag_news:last-child {padding-bottom: 0;margin-bottom: 0;border: none;}
.key_news_area .key_right .tag_news .tit {display: block;overflow: hidden;height:50px;line-height: 23px;margin-top: 5px;font-size: 17px;font-weight: 300;}
.key_news_area .key_right .tag_news .thumb {overflow: hidden;position: absolute;right: 0;top: 9px;width:67px;height:67px;border-radius: 50%;}
.key_news_area .key_right .tag_news .thumb img {width:100%;height:100%;}
 
.news_setion1 {overflow: hidden;max-width:1116px;margin:0 auto;padding-top: 44px;}
.news_setion1 .left, .news_setion1 .left {overflow: hidden;float: left;width:552px;}
.news_setion1 .thumb {float: left;width:338px;height:190px;}
.news_setion1 .thumb img {width:100%;height:100%;}
.news_setion1 .left {margin-right: 12px;}
.news_setion1 .left .txt_box {background: #df131f;}
.news_setion1 .right .txt_box {background: #333;}
.news_setion1 .txt_box {float: right;width:214px;height:190px;padding:34px 29px;box-sizing:border-box;}
.news_setion1 .txt_box .group {font-size: 11px;font-weight: 600;color:#fff;}
.news_setion1 .txt_box .txt {display: block;overflow: hidden;height:92px;margin-top: 10px;line-height:23px;font-size: 16px;font-weight: 300;color:#fff;}

.news_setion2 {overflow: hidden;max-width:1116px;margin:0 auto;padding-top: 50px;}
.news_setion2 .left {float: left;width:497px;margin-right: 61px;}
.news_setion2 .left .txt_link a {display: block;margin-bottom: 20px;font-size: 17px;line-height: 1;font-weight: 300;color:#000;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}
.news_setion2 .left .in_banner {padding: 5px 0 10px 0;}
.news_setion2 .left .txt_link.reverse {padding-bottom: 5px;}
.news_setion2 .left .txt_link.reverse a {margin-top: 20px;}
.news_setion2 .left .txt_link.reverse:last-child a {margin-bottom:0px;}
.news_setion2 .center {float: left;width: 282px;padding:0 28px 0 27px;border-left: 1px solid #d4d4d4;border-right: 1px solid #d4d4d4;box-sizing:border-box;}
.news_setion2 .center .s_title {font-size: 18px;font-weight: 700;}
.news_setion2 .center .list {display: block;margin-top: 15px;}
.news_setion2 .center .list .thumb {position: relative;width:226px;height:127px;}
.news_setion2 .center .list .thumb img {width:100%;height:100%;}
/*.news_setion2 .center .list .thumb:after {content:'';display: block;position: absolute;left: 10px;bottom: 10px;width:34px;height:34px;background: url('//img.tvchosun.com/images/temp/ico_play_s.png') no-repeat  0 0 ;}*/
.news_setion2 .center .list .tit {overflow: hidden;height:40px;margin-top: 5px;font-size: 14px;line-height: 20px;font-weight: 300;}
.news_setion2 .right {float: left;width:250px;padding-left: 25px;}
.news_setion2 .right .in_banner {width:250px;height:250px;}
.news_setion2 .right .in_banner img {width:100%;height:100%;}
.news_setion2 .right .s_title {font-size: 18px;font-weight: 700;}
.news_setion2 .right .weather {margin-top: 26px;padding-top: 22px;border-top: 1px solid #d4d4d4;}
.news_setion2 .right .weather .w_group {display: block;margin-top: 17px;}
.news_setion2 .right .weather .w_group .info {position: relative;padding:18px 97px 0 0;}
.news_setion2 .right .weather .w_group .thumb {position: relative;width:250px;height:141px;}
.news_setion2 .right .weather .w_group .thumb img {width:100%;height:100%;}
.news_setion2 .right .weather .w_group .thumb:after {content:'';display: block;position: absolute;left: 10px;bottom: 10px;width:34px;height:34px;background: url('//img.tvchosun.com/images/temp/ico_play_s.png') no-repeat  0 0 ;}
.news_setion2 .right .weather .w_group .txt {font-size: 14px;font-weight: 300;line-height: 21px;}
.news_setion2 .right .weather .w_group .date {margin-top: 10px;font-size: 13px;font-weight: 300;color:#999;}
.news_setion2 .right .weather .w_group .ico {position: absolute;right:0;top:18px;width:70px;height:70px;}
.news_setion2 .right .weather .w_group .ico img {width:100%;height:100%;}

.news_setion3 {overflow: hidden;max-width:1116px;margin:0 auto;padding-top: 50px;}
.news_setion3:after {content:'';display: block;clear:both;}
.news_setion3 .top10_news {position: relative;margin-top: 30px;overflow: visible;}
.news_setion3 .top10_news .item {width:270px}
.news_setion3 .top10_news .item a {display: block;position: relative;}
.news_setion3 .top10_news .item .rank {position: absolute;left: 0;top: 0;width:37px;height:37px;line-height: 37px;text-align: center;font-size: 15px;font-family: 'Roboto' !important;color:#fff;background: #0c0c0c;}
.news_setion3 .top10_news .thumb {width:270px;height: 152px;}
.news_setion3 .top10_news .thumb img {width:100%;height: 100%;}
.news_setion3 .top10_news .txt {width:270px;padding:27px 18px;border-top: 0;border: 1px solid #d4d4d4;box-sizing:border-box;}
.news_setion3 .top10_news .txt .hide_box {overflow: hidden;height:48px;line-height: 23px;font-size: 16px;font-weight: 300;color:#666;}
.news_setion3 .top10_news .top10_btn {position: absolute;top:-45px;width:19px;height:19px;font-size: 0;}
.news_setion3 .top10_news .top10_prev {right:27px;background: url('//img.tvchosun.com/images/temp/arr_swiper_l.png') no-repeat 0 0;}
.news_setion3 .top10_news .top10_next {right:9px;width:18px;background: url('//img.tvchosun.com/images/temp/arr_swiper_r.png') no-repeat 0 0;}

.news_setion4 {position: relative;max-width:1188px;margin:0 auto;padding: 50px 0  70px;}
.news_setion4 .s_title {padding-left: 36px;}
.news_setion4 .reporter_news {position: relative;max-width:1116px;margin-top: 30px;}
.news_setion4 .reporter_news .item {width:364px;}
.news_setion4 .reporter_news .item .in_border {width:364px;padding:30px 24px 19px 24px;border: 1px solid #d4d4d4;box-sizing:border-box;}
.news_setion4 .reporter_news .top {position: relative;padding:0 0 25px 120px;border-bottom: 1px solid #d4d4d4;}
.news_setion4 .reporter_news .top .reporter {overflow: hidden;position: absolute;left: 37px;top: 0;width:67px;max-height:67px;border-radius: 28px;}
.news_setion4 .reporter_news .top .reporter img {width:100%;height:100%;}
.news_setion4 .reporter_news .top .name {padding-top: 13px;font-size: 14px;line-height: 1;}
.news_setion4 .reporter_news .top .name span {display: inline-block;margin-left: 5px;vertical-align: middle;font-size: 12px;color:#999;}
.news_setion4 .reporter_news .top .more {display: inline-block;width:68px;height:18px;line-height: 18px;margin-top: 9px;text-align: center;color:#da0414;border: 1px solid #da0414;box-sizing:border-box;}
.news_setion4 .reporter_news .bot {padding:15px 18px 0 18px}
.news_setion4 .reporter_news .bot .txt {overflow: hidden;position: relative;height: 40px;margin-bottom: 5px;padding-left: 7px;line-height: 20px;font-size: 14px;font-weight: 300;color:#333;}
.news_setion4 .reporter_news .bot .txt:after {content:'';display: block;position: absolute;left:0;top:10px;width: 2px;height: 2px;background: #7f7f7f;}
.news_setion4 .repo_btn {position: absolute;top:174px;width:23px;height:44px;font-size: 0;}
.news_setion4 .repo_prev {left:0;background: url('//img.tvchosun.com/images/temp/arr_swiper_l2.png') no-repeat 0 0;}
.news_setion4 .repo_next {right:9px;background: url('//img.tvchosun.com/images/temp/arr_swiper_r2.png') no-repeat 0 0;}

.news_setion5 {background: #414055;border-top: 1px solid #d4d4d4;}
.news_setion5 .news_icon {background: #414055;background: #faf9f6;}
.news_setion5 .news_icon ul {overflow: hidden;width:1116px;margin:0 auto;padding:0 67px 0 30px;box-sizing:border-box;}
.news_setion5 .news_icon li {float: left;margin-right: 96px;}
.news_setion5 .news_icon li:last-child {margin: 0;}
.news_setion5 .inBox {position: relative;max-width:1188px;margin:0 auto;padding: 60px 0  70px;}
.news_setion5 .s_title {padding-left: 36px;color:#fff;}
.news_setion5 .s_title em {display: inline-block;margin-left: 5px;font-style: normal;font-size: 13px;font-weight: 300;color:#fff;}
.news_setion5 .current_news {position: relative;max-width:1116px;margin-top: 34px;box-sizing:border-box;}
.news_setion5 .current_news .item {background: #fff;width:278px;}
.news_setion5 .current_news .item .in_border {position: relative;/*width:278px;*/padding:14px 14px 43px 14px;border: 1px solid #dfdfdf;border-left: 0;box-sizing:border-box;}
.news_setion5 .current_news .top {display: block;position: relative;}
.news_setion5 .current_news .top img {width:249px;height:140px;}
.news_setion5 .current_news .top .tit {overflow: hidden;min-height: 46px;height: 46px;margin-top: 12px;line-height: 23px;font-size: 17px;font-weight: 300;color:#666;}
.news_setion5 .current_news .prgr {padding-top: 70px;line-height: 1;font-size: 14px;font-weight: 500;}
.news_setion5 .current_news .reporter {overflow: hidden;position: absolute;right: 17px;bottom:20px;width:67px;height:67px;border-radius: 28px;}
.news_setion5 .current_news .reporter img {width:100%;height:100%;}
.news_setion5 .curr_btn {position: absolute;top:253px;width:23px;height:44px;font-size: 0;}
.news_setion5 .curr_prev {left:0;background: url('//img.tvchosun.com/images/temp/arr_swiper_l3.png') no-repeat 0 0;}
.news_setion5 .curr_next {right:0;background: url('//img.tvchosun.com/images/temp/arr_swiper_r3.png') no-repeat 0 0;}

.news_setion6 {overflow: hidden;max-width:1116px;margin:70px auto 175px;padding: 40px 0;border-top: 1px solid #666;border-bottom: 1px solid #d4d4d4;}
.news_setion6 dl {float: left;width:223px;min-height: 318px;padding:12px 0 6px 0;text-align: center;border-right: 1px solid #d4d4d4;box-sizing:border-box;}
.news_setion6 dl:last-child {border-right: 0;}
.news_setion6 dt {display: inline-block;margin-bottom:19px;padding:0 2px 9px;line-height: 1;font-size: 16px;font-weight: 300;letter-spacing: -0.5px;border-bottom: 1px solid #666;}
.news_setion6 dd {margin-top:15px;}
.news_setion6 dd a {display: block;line-height: 1;font-size: 15px;font-weight: 300;}